cvsblame.cgi gives the 'wrong' version of a file when the rcs file is corrupt

RESOLVED WONTFIX

Status

--
trivial
RESOLVED WONTFIX
14 years ago
2 years ago

People

(Reporter: timeless, Assigned: tara)

Tracking

Trunk
x86
Linux

Details

(Reporter)

Description

14 years ago
i'm not quite sure how to do this, but ... the idea is that i had:

1.2

version cvs offers

1.2

version bonsai offers

1.1

deltas for original version

in a cvs,v file. both 1.2's are complete files, 1.1 was delta changes from one
of them (probably the version bonsai offered)
QA Contact: timeless → bonsai
Bonsai was decommissioned, closing all remaining bugs "wontfix"
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WONTFIX
Product: Webtools → Webtools Graveyard
You need to log in before you can comment on or make changes to this bug.